﻿' T4 コード生成がモデル 'H:\Repo\GitLab\ef6-dbfirst-demo\EF6DBFirstDemo\EF6DBFirstDemo\School.edmx' に対して有効です。 
' レガシ コード生成を有効にするには、'コード生成方法' デザイナー
' プロパティの値を 'レガシ ObjectContext' に変更します。このプロパティは、デザイナーでモデルが開かれている場合に [プロパティ] ウィンドウ
' で使用できます。

' 生成されたコンテキストおよびエンティティ クラスがない場合、空のモデルを作成したが、使用する Entity Framework の
' バージョンをまだ選択していないための可能性があります。モデルのコンテキスト クラスおよび
' エンティティ クラスを生成するには、デザイナーでモデルを開いてデザイナー画面を右クリックし、
' [データベースからモデルを更新]、[モデルからデータベースを生成]、または [コード生成項目の
' 追加] を選択します。